version: "3.7"

services:
  folder:
    build: 
      context: .
    image: alpine:3.14.2
    restart: never
    volumes:
      - folder_volume:/glyconavi

volumes:
  folder_volume:
    driver: local
    driver_opts:
      type: none
      device: /home/glyconavi
      o: bind

networks:
  default:
    external:
      name: ${NETWORK:-webproxy}
